{
  "profiles": {
    "ReportGenerator": {
      "commandName": "Project",
      "commandLineArgs": "\"img\" \"results\"",
      "workingDirectory": "D:\\git\\ba_ocr\\Implementation\\testdata"
    }
  }
}